{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/421",
  "scrapedAt": "2025-12-17T09:06:19.855Z",
  "page": 421,
  "count": 10,
  "items": [
    {
      "date": "26 ก.ค. 2566",
      "no": "ปท 0023.6/ว13417",
      "title": "การจัดสรรงบประมาณเงินอุดหนุนทั่วไปตามโครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัขบ้า ตามพระปณิธานศาสตราจารย์ ดร.สมเด็จเจ้าฟ้าฯ กรมพระศรีสวางควัฒน วรขัตติยราชนารี ประจำปีงบประมาณ พ.ศ. 2566 (งวดที่ 2) (ประกาศมาแล้ว 874 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม.เงินอุดหนุน สัตว์ปลอดโรค คนปลอดภัยฯ งวดที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_330997_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม.เงินอุดหนุน สัตว์ปลอดโรค คนปลอดภัยฯ งวดที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_330997_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 421,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/421"
    },
    {
      "date": "26 ก.ค. 2566",
      "no": "ปท 0023.3/ว13418",
      "title": "การดำเนินการทดสอบทางการศึกษาระดับชาติขั้นพื้นฐาน (O-NET) ปีการศึกษา 2566 (ประกาศมาแล้ว 874 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินการทดสอบทางการศึกษาระดับชาติขั้นพื้นฐาน (O-NET) ปีการศึกษา 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_330995_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินการทดสอบทางการศึกษาระดับชาติขั้นพื้นฐาน (O-NET) ปีการศึกษา 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_330995_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 421,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/421"
    },
    {
      "date": "26 ก.ค. 2566",
      "no": "ปท 0023.3/ว13416",
      "title": "การจัดกิจกรรมเฉลิมพระเกียรติ ถวายพระพรชัย ฯ (ประกาศมาแล้ว 874 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมเฉลิมพระเกียรติ ถวายพระพรชัย ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_330994_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมเฉลิมพระเกียรติ ถวายพระพรชัย ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_330994_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 421,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/421"
    },
    {
      "date": "26 ก.ค. 2566",
      "no": "ปท 0023.5/ว13419",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการถ่ายโอนบุคลากร ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2566) (ประกาศมาแล้ว 874 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-726141619.pdf&filepath=dispatch_upload/backend/core_dispatch_330991_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-726141619.pdf&filepath=dispatch_upload/backend/core_dispatch_330991_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 421,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/421"
    },
    {
      "date": "26 ก.ค. 2566",
      "no": "ปท 0023.1/ 13407",
      "title": "ขออนุมัติผู้บริหารท้องถิ่นเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 874 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_230726170237.pdf&filepath=dispatch_upload/backend/core_dispatch_330986_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_230726170237.pdf&filepath=dispatch_upload/backend/core_dispatch_330986_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 421,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/421"
    },
    {
      "date": "26 ก.ค. 2566",
      "no": "ปท 0023.5/ 13404",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 874 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=13404 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_330985_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=13404 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_330985_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 421,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/421"
    },
    {
      "date": "26 ก.ค. 2566",
      "no": "ปท 0023.3/ว2565",
      "title": "โครงการฝึกอบรมสมาชิกยุวกาชาด หลักสูตรนักอนุรักษ์และพัฒนาสิ่งแวดล้อม ประจำปี 2566 (ประกาศมาแล้ว 874 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมสมาชิกยุวกาชาด.pdf&filepath=dispatch_upload/backend/core_dispatch_330981_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมสมาชิกยุวกาชาด.pdf&filepath=dispatch_upload/backend/core_dispatch_330981_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 421,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/421"
    },
    {
      "date": "26 ก.ค. 2566",
      "no": "ปท 0023.3/ว13377",
      "title": "แต่งตั้งคณะกรรมการประสานแผนพัมนาท้องถิ่นระดับจังหวัด (ประกาศมาแล้ว 874 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะกรรมการประสานแผนพัมนาม้องถิ่นระดับจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_330970_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะกรรมการประสานแผนพัมนาม้องถิ่นระดับจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_330970_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 421,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/421"
    },
    {
      "date": "26 ก.ค. 2566",
      "no": "ปท 0023.3/ว2560",
      "title": "ประชาสัมพันธ์คลิปวิดีโอ องค์กรปกครองส่วนท้องถิ่นกับการขับเคลี่อนงานเพศวิถีศึกษา พรบ.ป้องกันและแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่น พ.ศ.2559 (ประกาศมาแล้ว 874 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์คลิปวิดีโอ องค์กรปกครองส่วนท้องถิ่นกับการขับเคลี่อนงานเพศวิถีศึกษา พรบ.ป้องกันและแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่น พ.ศ.2559.pdf&filepath=dispatch_upload/backend/core_dispatch_330941_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์คลิปวิดีโอ องค์กรปกครองส่วนท้องถิ่นกับการขับเคลี่อนงานเพศวิถีศึกษา พรบ.ป้องกันและแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่น พ.ศ.2559.pdf&filepath=dispatch_upload/backend/core_dispatch_330941_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 421,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/421"
    },
    {
      "date": "26 ก.ค. 2566",
      "no": "ปท 0023.1/ 13344",
      "title": "ขออนุมัติให้นายกเทศมนตรีเมืองบางกะดี และประธานสภาเทศบาลเมืองบางกะดีเดินทางไปราชการ ณ จังหวัดกระบี่ (ประกาศมาแล้ว 874 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_230726121536.pdf&filepath=dispatch_upload/backend/core_dispatch_330932_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_230726121536.pdf&filepath=dispatch_upload/backend/core_dispatch_330932_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 421,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/421"
    }
  ]
}